langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_body
    - node.type.article
  module:
    - text
id: node.article.field_body
field_name: field_body
entity_type: node
bundle: article
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
